/* FOR EDUCATION PAGE SATED.ORG */

body {overflow-y:scroll; }
img.banner {display:block; width:778px; height:39px; margin:175px auto 0 auto; }

#page {position:absolute; width:900px; top 225px; left:50%; margin-left:-450px; }
#container {position:relative; width:900px; top:0; left:50%; margin-left:-450px; background:#fbfdff; border-top:5px solid #3399ff; border-right:5px solid #000099; border-bottom:5px solid #000099; border-left:5px solid #3399ff; border-radius:10px; }
#container h1 {font-family:Verdana,Helvetica,Arial,sans-serif; font-size:18px; font-weight:bold; color:#000099; padding:5px 10px 0 10px; }
#container p {font-family:Verdana,Helvetica,Arial,sans-serif; font-size:12px; font-weight:normal; color:#333333; margin-left:210px; padding:0 20px 0 10px;}
#container li {margin-left:220px; font-family:Verdana,Helvetica,Arial,sans-serif; font-size:12px; font-weight:normal; color:#0f0f0f; padding-right:20px;}
img#G {float:left; width:120px; margin-left:45px; margin-top:30px; }
img#S {float:left; width:100px; margin-left:55px; }
img#M {float:left; width:180px; height:115px; margin-left:15px; }
img#P {float:left; width:150px; height:100px; margin:30px 0 0 30px; }
img#L {float:left; width:180px; margin:30px 0 0 15px; }
img#R {float:left; width:120px; height:75px; margin:30px 0 0 45px; }
.title {position:static; width:900px; height:35px; background-color:#ddeeff; margin-bottom:10px; cursor:pointer; }
a.all {display:inline; float:right; font-family:Verdana,Helvetica,Arial,sans-serif; font-size:9px; color:#000099; font-weight:normal; text-decoration:none; }
a.all:link, a.all:visited {color:#000099; text-decoration:none; }
a.all:hover {color:#000099; text-decoration:underline; }

a.ref {font-family:Verdana,Helvetica,Arial,sans-serif; font-size:12px; color:#0000ff; font-weight:normal; text-decoration:none; }
a.ref:link, a.ref:visited {color:#0000ff; text-decoration:none; }
a.ref:hover {color:#0000ff; text-decoration:underline; }
